EAGLE AutoRouter Statistics:

Job           : C:/Users/corja/Documents/EAGLE/projects/BMS_4_Final_V1/BMS_4_Final_V1.brd

Start at      : 10:00:39 (2-6-2021)
End at        : 10:12:04 (2-6-2021)
Elapsed time  : 00:06:05

Signals       :   107   RoutingGrid: 9.84252 mil  Layers: 2
Connections   :   408   predefined:  182 ( 45 Vias )

Router memory :   377400

Passname          :    Busses     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:05:58  00:00:02  00:00:01  00:00:02  00:00:02
Number of Ripups  :         0      2312         0         0         0         0
max. Level        :         0         9         0         0         0         0
max. Total        :         0        41         0         0         0         0

Routed            :         1       152       152       152       152       152
Vias              :         0       124        90        79        76        77
Resolution        :    44.9 %    81.9 %    81.9 %    81.9 %    81.9 %    81.9 %

Final             : 
